h1 {font-family: 'PT Sans', sans-serif;text-align:center;}
/*.continer-simple {background:#fff;color:#000}*/
.simplecheckout label{font-size:16px;display:flex}
/*.simple-content {
    max-width:1400px;
    margin: 0 auto;

}*/
.simple-content fieldset {
    text-align: left;
}

.simple-content fieldset h3 {
    margin: 0;
}
.simple-content .name {
    float: none !important;
}
/* .simple-content .button, #simplecheckout_login .button {
    margin: 0px !important;
} */
.btns{font-size:22px;display:block;text-align:center;margin:10px 0 20px 0;padding:5 28px;}
.btns:hover{cursor:pointer;color:#fff;background:#b1072a;}
.simple-content .buttons {
    margin: 0px 0px 15px 0px;
    border: none;
}
.simple-content .form-control {
    max-width: 100%;
    height:42px;
    border-color: #dbdbdb;
    box-shadow:none;
    transition: all 0.2s ease-out;
}
.simple-content .form-control:focus{
    border-color: #000;
    box-shadow: 0 0 0 1px #222;
}
#simplecheckout_login .buttons {
    margin: 0;
    border: none;
    background: inherit !important;
    padding: 0px !important;
}
/*.simplecheckout {
    width:100%;
}*/
.simplecheckout:after {
    content:"";
    display:block;
    clear:both;
}
.simplecheckout-button-block:after {
    content:"";
    display:block;
    clear:both;
}
.simplecheckout-three-column {
    float:left;
    margin-right:2%;
    min-width: 200px;
    max-width: 500px;
    width:32%;
}
.simplecheckout-three-column + .simplecheckout-three-column + .simplecheckout-three-column {
    margin-right:0px;
    float: right;
}
@media only screen and (max-width:768px) {
    .simplecheckout-three-column {
        display:block;
        float: none;
        min-width: auto !important;
        max-width: 1900px !important;
        width: 100%;
    }
    .wrapper-coupon {
    max-width: 100%!important; 
    }
    .fixedHeader{position:relative!important;}
}
.simplecheckout-left-column{padding: 0 15px;}
/*.simplecheckout-left-column {
    float:left;
    margin-right:10px;
    min-width: 280px;
    max-width: 900px;
    width:52%;
}
.simplecheckout-right-column {
    float:right;
    min-width: 280px;
    max-width: 900px;
    width:46%;
}*/
/*@media only screen and (max-width:1024px) {
    .simplecheckout-left-column {
        display:block;
        float: none;
        min-width: auto !important;
        max-width: 1900px !important;
        width: 100% !important;
    }
    .simplecheckout-right-column {
        display:block;
        float: none;
        min-width: auto !important;
        max-width: 1900px !important;
        width: 100% !important;
    }
}*/
@media only screen and (max-width:1200px) {
    .simplecheckout label.col-sm-2 {
        padding-left: 5px;
        padding-right: 5px;
    }
}
@media only screen and (max-width:768px) {
    .simplecheckout label.col-sm-2 {
        padding-left: 15px;
        padding-right: 15px;
    }
}
/*.simplecheckout-block {
    clear: both;
    margin-bottom: 20px;
}*/
.simplecheckout-block-content {
    padding: 10px 0 0 0;
}
@media only screen and (min-width:1200px) {
    .simplecheckout-block-content>fieldset:nth-of-type(2),
    .simplecheckout-block-content>fieldset:nth-last-of-type(2) {
        width: 49%;
        margin-right: 1%;
        float: left;
        text-align: left;
    }
}
.simplecheckout-block-content:after {
    content:"";
    display:block;
    clear:both;
}
.simpleregister {
    margin-bottom: 5px;
}
.simpleregister .btn{padding: 0px 20px;
    background: #b21313;
    border-radius: 0;
    color: #fff;
    border: 1px solid transparent;}

.simpleregister .btn:hover {
    background: #ce1717 !important;
}

.simpleregister-block-content {
    margin-bottom: 10px;
    padding: 10px;
}
@media only screen and (min-width:1200px) {
    .simpleregister-block-content>fieldset:nth-of-type(2),
    .simpleregister-block-content>fieldset:nth-last-of-type(2) {
        width: 49%;
        margin-right: 1%;
        float: left;
        text-align: left;
    }
}
.simpleregister-block-content:after {
    content:"";
    display:block;
    clear:both;
}
@media only screen and (max-width:600px) {
    .simpleregister-block-content .simplecheckout-customer {
        width: 100%;
    }
}
.simpleregister-button-block {
    overflow: auto;
    margin-bottom: 20px;
    padding: 6px;
    background: none repeat scroll 0 0 #FFFFFF;
}
/*.simpleregister-button-right {
    float: right;
    text-align: right;
}*/
.simpleregister-button-left {
    float: left;
    text-align: left;
}
.simplecheckout-methods-table {
    width: 100%;
}
.simplecheckout-methods-table td.code {
    width: 1px;
}
.simplecheckout-methods-table td.title {
    padding: 5px;
}
.simplecheckout-methods-table td.title label {
    display: block !important;
}
.simplecheckout-methods-table td.quote {
    width: 15%;
    text-align: right;
}
.simplecheckout-methods-description {
    padding: 5px;
    margin: 5px 0px;
}
.simplecheckout-required {
    color: #FF0000;
    font-weight: bold;
}
.simplecheckout-button-block {
    clear: both;
    margin-bottom: 20px;
    background: none repeat scroll 0 0 #FFFFFF;
 /*    text-align:right; */
}
.simplecheckout-button-right{}
.simplecheckout-button-right input[type=submit]{
    /* float: left;
    text-align: right; */
    width: 100%;
    background:#b21313!important;
    color:#fff;
    border-radius: 0;
    border: 1px solid transparent;
    padding: 6px 0px;
    font-size:22px;
}
.simplecheckout-button-left {
    float: right;
    text-align: left;
    margin-top: 66px;
}
/*.simplecheckout-button {
    display: inline-block;
    padding: 6px 12px 6px 12px;
    -webkit-border-radius: 7px 7px 7px 7px;
    -moz-border-radius: 7px 7px 7px 7px;
    border-radius: 7px 7px 7px 7px;
    background: url('../image/button.png') top left repeat-x;
    -webkit-box-shadow: 0px 2px 2px #DDDDDD;
    -moz-box-shadow: 0px 2px 2px #DDDDDD;
    box-shadow: 0px 2px 2px #DDDDDD;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
    font-size: 12px;
    line-height: 12px;
    cursor: pointer;
    -khtml-border-radius: 7px 7px 7px 7px;
}*/
.simplecheckout-button-left .button {
    margin: 0;
    color:#000
}
@media only screen and (max-width:780px) {
    .simplecheckout-button-left {
        display: none;
    }
}
/*.simplecheckout-button:hover {
   background: url('../image/button-active.png') repeat-x;
}
*/
#simplecheckout_customer .simplecheckout-block-content {
    text-align: center;
}
.simplecheckout-login {
    display: inline-block;
}
.simplecheckout-login-left {
    width:50%;
    text-align: left;
}
.simplecheckout-login-right {
    width:50%;
    text-align:left;
}
.simplecheckout-login-right .button {
    float: left;
    margin: 0;
}
.simplecheckout-login-right input {
    max-width: 160px !important;
    text-align:left;
}
#simplecheckout_cart .form-control {
    display: inline-block !important;
/*    min-width: 50px;*/
    text-align: center;
}
#simplecheckout_cart .input-group-btn {
    background: #b21313;
} 
/*.simplecheckout-cart {
    margin: 0px !important;
    width: 100%;
}*/
.btn-block{border:1px solid #ccc;max-width:100px}
.btn {background:transparent;border:0;border-radius: 0;}
/*.simplecheckout-cart .image{float:left;margin-right:20px}*/
.simplecheckout-cart-wrapper{margin-bottom:15px}
/*.simplecheckout-cart-total:after {
    content:"";
    display:block;
    clear:both;
}*/
.simplecheckout-cart-total .buttons {
    background: inherit !important;
    padding: 0px !important;
}
.simplecheckout-cart-total input {
    margin-right: 0px !important;
    /* max-width: 100px; */
}
/*.simplecheckout-cart-total span.inputs {
    margin: 0 3px 0 0 !important;
    display: block;
}*/
.simplecheckout-cart-total span.inputs input[type=text]{
    margin: 0px;
}
.simplecheckout-cart-total-value {
    margin: 0px 3px;
}
.simplecheckout-cart-total-remove {
    display: inline-block;
    width: 18px;
    text-align: center;
}
.simplecheckout-cart-total-remove img {
    vertical-align: -2px;
    cursor: pointer;
}
.simplecheckout-cart col.image {
    width: 5%;
}
.simplecheckout-cart col.name {

}
.simplecheckout-cart col.model {
    width: 10%;
}
.simplecheckout-cart col.quantity {

}
.simplecheckout-cart col.price {
    width: 10%;
}
.simplecheckout-cart col.total {
    width: 10%;
}
.simplecheckout-cart col.remove {
    width: 7px;
}
.simplecheckout-cart th {
    padding: 8px;
    border-bottom: 1px solid #DDDDDD;
    background-color: #F8F8F8;
    color: #4D4D4D;
    font-weight: bold;
}
.simplecheckout-cart th.image {
    width: 1px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    position: static !important;
}
.simplecheckout-cart th.name {
    text-align: center;
}
.simplecheckout-cart .name {
    font-size: inherit !important;
}
.simplecheckout-cart .name a{color:#333}
.simplecheckout-cart th.model {
    text-align: center;
}
.simplecheckout-cart th.quantity {
    text-align: center;
}
.simplecheckout-cart .price {
    padding:10px 10px 10px 0;
    text-align: right;
    display: table-cell !important;
    font: inherit !important;
    font-weight: bold !important;
}
.simplecheckout-cart .total {
  /*  text-align: right;
    display: table-cell !important;
    font: inherit !important;*/
    font-weight: bold !important;
}
/*.simplecheckout-cart .quantity {
    float: none !important;
    position: static !important;
}*/



/*.simplecheckout-cart .quantity {
  user-select: none;
 }

.simplecheckout-cart .quantity .input-group.btn-block {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 150px;
  border: 1px solid #ddd;
  overflow: hidden;
}

#simplecheckout_cart .quantity .input-group-btn {
  flex: 0 0 40px; 
  background:transparent;
}

.simplecheckout-cart .quantity .input-group-btn .btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  padding: 0;
  border: none;
  background: #f5f5f5;
  color: #333;
  cursor: pointer;
  margin:0;
}

.simplecheckout-cart .quantity .input-group-btn .btn:hover {
  background: #e0e0e0;
}

.simplecheckout-cart .quantity .input-group-btn .btn:active {
  background: #d0d0d0;
}

.simplecheckout-cart .quantity .input-group-btn .btn i {
  line-height: 1;
}

.simplecheckout-cart .quantity .input-group .form-control {
  padding: 0;
  box-shadow:none;
}

.quantity .input-group-btn .btn:focus{margin: 0px;box-shadow:0px; outline: none;};
.quantity .input-group-btn .btn:active{margin: 0px;box-shadow:0px; outline: none;};
.quantity .input-group-btn .btn:hover{margin: 0px;box-shadow:0px; outline: none;};
*/
.cart-item-quantity-control .form-control{
    height:30px;
}
.simplecheckout-cart th.remove {
    width: 7px;
    text-align: center;
}
.simplecheckout-cart td {
    padding: 7px;
    border-bottom: 1px solid #DDDDDD;
    vertical-align: top;
}
.simplecheckout-cart td.image {
    text-align: center;
    display: table-cell;
    vertical-align: middle !important;
    position: static !important;
}
.simplecheckout-cart td.name {
    text-align: center;
}
.simplecheckout-cart td.name div.image {
    display: none;
}
.simplecheckout-cart td.model {
    text-align: center;
}
.simplecheckout-cart .model, .simplecheckout-cart .options{color:#565656 }
.simplecheckout-cart td.quantity {
    min-width:70px;
    vertical-align:top;
    text-align: center;
    white-space: nowrap;
}
.simplecheckout-cart td.quantity input {
    float: none !important;
}
.simplecheckout-cart  td.quantity .input-group {
    margin: auto !important;
}
.simplecheckout-cart  td.quantity .quantity button {
    margin: 0 !important;
}
.simplecheckout-cart td.quantity img {
    display:inline-block;
    border: 0px;
    cursor:pointer;
}
.simplecheckout-cart td.price {
    text-align: right;
    white-space: nowrap;
    display: table-cell !important;
    font: inherit !important;
}
.simplecheckout-cart td.total {
    text-align: right;
    white-space: nowrap;
    display: table-cell !important;
}
.simplecheckout-cart td.remove {
    padding-right: 3px;
    padding-left: 3px;
    width: 7px;
    vertical-align: top;
    text-align: center;
}
.simplecheckout-cart td.remove img {
    max-width: 30px !important;
    cursor: pointer;
}
.simplecheckout-cart td.product-warning {
    color: #FF0000;
    font-weight: bold;
}
.simplecheckout-cart td.right {
    vertical-align: middle;
    text-align: right;
}
.simplecheckout-three-column .simplecheckout-cart col.image,
.simplecheckout-three-column .simplecheckout-cart th.image,
.simplecheckout-three-column .simplecheckout-cart td.image,
.simplecheckout-three-column .simplecheckout-cart col.price,
.simplecheckout-three-column .simplecheckout-cart th.price,
.simplecheckout-three-column .simplecheckout-cart td.price,
.simplecheckout-three-column .simplecheckout-cart col.model,
.simplecheckout-three-column .simplecheckout-cart th.model,
.simplecheckout-three-column .simplecheckout-cart td.model {
    display: none;
}
.simplecheckout-three-column .simplecheckout-cart td.name .image {
    display: block;
}
.simplecheckout-scroll{
    overflow-y:scroll;
    max-height:300px;
}
.simplecheckout-error-text {
    display: block;
    margin-top: 3px;
    color: #df1b41;;
}
.simplecheckout-warning-text {
    margin: 5px 0;
    font-weight: bold;
}
.simplecheckout-warning-blocks {
    clear: both;
    margin: 0px!important;
    color: #df1b41;
    border:0;
    text-align: left;
    background:transparent;
}
.simpleregister-warning-block {
    margin-bottom: 15px;
    padding: 10px 10px 10px 33px;
    border: 1px solid #F8ACAC;
    border-radius: 5px 5px 5px 5px;
    color: #555555;
    text-align: left;
}
.simplecheckout-proceed-payment {
    display: none;
    margin-bottom: 10px;
    padding: 10px;
    text-align: center;
    font-weight: bold;
}
#simple_payment_address_block {
    margin-top: 15px;
}
.simplecheckout-customer-same-address {
    text-align: left;
    margin: 15px 0px;
}
#simplecheckout_login {
    margin: auto;
    text-align: center;
}
#simplecheckout_payment{margin-top:20px}
#simplecheckout_payment_form {
    padding: 5px!important ;
}
#simplecheckout_payment_form .checkout-content {
    display: block;
}
#simplecheckout_payment_form div.buttons {
    display: none;
}
#simplecheckout_payment_form #payment{padding:0;}
#simplecheckout_login .simplecheckout-block-content {
    padding: 5px !important;
}
#simple_login_layer {
    position:absolute;
    top:0;
    left:0;
    z-index:99990;
    display:none;
    width:100%;
    background-color:#000000;
}
#simple_login {
    position:fixed;
    z-index:99991;
    display: none;
    padding:5px;
    width:300px;
    height:250px;
    border:1px solid #FFD9FF;
    -webkit-border-radius:7px 7px 7px 7px;
    -moz-border-radius:7px 7px 7px 7px;
    border-radius:7px 7px 7px 7px;
    background:none repeat scroll 0 0 #FFFFFF;
    -khtml-border-radius:7px 7px 7px 7px;
}
#simple_login:after {
    content:"";
    display:block;
    clear:both;
}
#simple_login_header {
    padding: 0px 0px;
    text-align: right;
}
#simple_login_header img {
    margin: 0 0 0 auto;
}
.you-will-be-registered {
    font-weight: bold;
    margin-bottom: 10px;
}
/*.simplecheckout label, .simpleregister label {
    display: inline-block;
    margin: 0;
    text-align: left!important;
    margin-right: 10px;
}*/
.simplecheckout label input, .simpleregister label input {margin-top:7px}
#simple_summary {
    display: none;
}
#simplecheckout_step_menu {
    margin-bottom: 10px;
}
.simple-step {
    display: inline-block;
    padding: 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    background-color: #D9D9D9;
    color: #000000;
    font-size: 13px;
    -khtml-border-radius: 5px 5px 5px 5px;
    cursor: pointer;
    margin-bottom: 5px;
}
.simple-step-current {
    display: inline-block;
    padding: 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    background-color: #38B0E3;
    color: #FFFFFF;
    font-size: 13px;
    -khtml-border-radius: 5px 5px 5px 5px;
}
.simple-step-delimiter {
    display: inline-block;
    vertical-align: middle;
    line-height: 13px;
    margin: 0px 5px;
}
.simple-step-completed {
    display: inline-block;
    padding: 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    background-color: #38B0E3;
    color: #FFFFFF;
    font-size: 13px;
    -khtml-border-radius: 5px 5px 5px 5px;
}
.simple-step-completed a {
    color: #FFFFFF !important;
    text-decoration: none !important;
    font-size: 13px !important;
}
.simplecheckout-summary-info {
    margin-top: 15px !important;
}
.simplecheckout-summary-info th.name {
    text-align: left;
}
.simplecheckout-summary-info td {
    text-align: left;
}
.simplecheckout-cart-buttons .buttons {
    border: none !important;
    padding: 0 !important;
}
#simple_login .simplecheckout-block-content {
    border: none !important;
}
#temp_flat_container {
    text-align: center;
    margin: 10px 0px 20px 0px;
}
#simplecheckout_comment .simplecheckout-block-content {
    border: 0 !important;
    padding: 0 !important;
}
#simplecheckout_comment textarea {
    width: 100% !important;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    min-height: 100px;
}
.simple-content input[type=text],
.simple-content input[type=password],
.simple-content input[type=email],
.simple-content input[type=tel],
.simple-content input[type=phone],
.simple-content input[type=date],
.simple-content input[type=time],
.simple-content select,
.simple-content textarea {
    width: 100%;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0px !important;
    font-family: inherit;
    font-size:1rem;
}
.checkout-heading:after {
    content:"";
    display:block;
    clear:both;
    border-top: 1px solid #f0f0f0;
    position: relative;
    top: -10px;
    margin: 0 0 0 237px;
}
.checkout-heading {
    color: #333;
    padding: 10px 0px;
    font-family: 'bebas_regular';
    font-size:20px
}
.checkout-heading span {
    display: inline-block !important;
    float: left;

}
.checkout-heading-button {
    float: right !important;
    display: inline-block !important;
    position: relative;
    top: 47px;
    right: 24px;
}
.simplecheckout-select-address {
    text-align: left;
    margin-bottom: 10px;
}
.simple-captcha-container {
    margin-top: 5px;
}
.simplecheckout-tooltip {
    display: none;
}
#easyTooltip {
    padding:5px;
    border:1px solid #ccc;
    background:#fde910;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -khtml-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    -webkit-box-shadow: 0px 2px 2px #DDDDDD;
    -moz-box-shadow: 0px 2px 2px #DDDDDD;
    box-shadow: 0px 2px 2px #DDDDDD;
    opacity:1 !important;
}
#easyTooltip:before {
    content:'';
    position:absolute;
    left:10px;
    top:-8px;
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 8px solid #fde910;
}
.simplecheckout-cart i {
    cursor: pointer;
}

.simple-content .table-responsive{
    border: none !important;
    margin-bottom:20px;
}

@media only screen and (max-width:640px) {
    .simplecheckout-cart col.image,.simplecheckout-cart th.image,.simplecheckout-cart td.image {
        display: none;
    }
    .simplecheckout-cart col.model,.simplecheckout-cart th.model,.simplecheckout-cart td.model {
        display: none;
    }
    .simplecheckout-cart col.price,.simplecheckout-cart th.price,.simplecheckout-cart td.price {
        display: none;
    }
    .simplecheckout-cart td.name div.image {
        display: block;
    }
    
}
@media only screen and (max-width:1000px) {
    .simplecheckout-cart col.model,.simplecheckout-cart th.model,.simplecheckout-cart td.model {
        display: none;
    }
}
@media only screen and (max-width:600px) {
    #total_shipping span:first-child {
        max-width: 300px;
        display: inline-block;
    }
    td.quantity button[data-onclick*="Quantity"] {
        display: none;
    }
}
@media only screen and (max-width:420px) {
    #total_shipping span:first-child {
        display: inline-block;
    }
}
.row-customer_register .radio {
    display: inline-block !important;
}
.simplecheckout-vertical-menu .checkout-heading {
    cursor: pointer;
    margin-bottom: 3px;
}
.simplecheckout-steps-wrapper {
    padding: 10px;
}
.simple-step-vertical-completed {
    
}
#agreement_checkbox {
    display: inline-block;
    margin-right: 20px;
}
#agreement_checkbox .checkbox {
    margin: 0;
}
.conf-cart-fixed {
    position: fixed;
    top: 0;
    z-index: 999;
    width: 368px;
}

.simplecheckout-cart-total {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.simplecheckout-cart-total .simplecheckout-cart-total-remove {
  display: none;
}
#total_sub_total{margin-top:15px;}
#total_shipping{padding:0;}
#total_total{font-size:19px;font-weight:600;margin-top:15px;}

#all_total{font-family: 'bebas_regular';font-size:16px;border-top: 1px solid #f0f0f0;padding-top:15px;/*margin-top:15px*/}
#all_total b{font-weight:400}
.wrapper-coupon {
  display: flex;
  align-items: center;
  max-width: 300px;
}

.simplecheckout-coupon {
  flex: 1;
  margin-right: 10px;
}

.simplecheckout-coupon .inputs {
  display: block;
}

.simplecheckout-coupon .form-control {
  width: 100%;
  box-sizing: border-box;
/*border: 1px solid #ccc!important;*/
    height: 39px!important;
    text-align:left!important;
}

.simplecheckout-cart-coupon {
  flex: 0 0 auto;
}

.simplecheckout-cart-coupon .btn-coupon {
  white-space: nowrap;
  border-radius:4px;
  color:  #ccc;
}


/* #simplecheckout_button_confirm{display:block!important} */
.simplecheckout-button-left .btn-primary,.simplecheckout-button-left .btn-primary:hover{background:transparent}
.simplecheckout-button-left .btn-primary:hover{background:transparent}
.button_oc,.btn-primary{text-shadow:none;border-radius:8px;}
/*.button_oc:hover,.btn-primary:hover{background:#ce1717!important}*/
.btn-coupon:hover{color:#fff}
.customer_telephone,.customer_email,.shipping_address_zip_code,.shipping_address_firstname,.customer_password,.customer_confirm_password,.shipping_address_lastname,.shipping_address_address_1,.shipping_address_address_2,.shipping_address_city,.shipping_address_country_id,.shipping_address_zone_id,.shipping_address_postcode,.shipping_address_company {display:none!important}
/*.simple-header header #menu{display:none}*/
.paypal-ico {background:url('../image/paypal.png') top left no-repeat;display:inline-block;width:224px;height:30px}
#modal-agree{color:#000}
.button_buy{display:block;width:100%;padding:7px 0px;background:#127729!important;font-size:18px;margin:30px 0 200px 0}
.button_buy:hover{background:#1b8e35!important;color:#fff!important;box-shadow:none;}  
.button_buy:active:focus{color:#fff!important}
.simplecheckout-block-content .radio{
    display: block;
    margin-top: 10px;
}
.btn-danger{padding:5px;background-color:#b21313}
.removeproduct{float:right;line-height:10px}
/*.payment-stripe-wrapper{display:inline-block}*/
.product-payment-icon-wrapper{padding-left:5px;margin-bottom:0px}
/*.payment-method-title{display:inline-block;vertical-align:top}
*/
.has-error .control-label, .has-error .checkbox, .has-error .radio{color: #a94442!important}
.follow,.footer-link{display:none}

#payment-preloader {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 100px;
    z-index: 10000;
    background: rgba(255, 255, 255, 0.9);
    border-radius: 5px;
    display: none; /* Начальное состояние */
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 20px;
    clear: both;
}
#payment-preloader .fa-spinner {
    font-size: 24px;
    color: #333;
}
#payment-preloader p {
    margin-top: 10px;
    font-size: 14px;
    color: #333;
}



.table-responsive {
  overflow-x: auto;
}

.simplecheckout-wrapper-product {
  display: flex;
  align-items: flex-start;
  width: 100%; 
  gap: 15px; 
}

/*.table-responsive .image {
  flex: 0 0 150px;
}*/

.table-responsive .image a {
  display: block;
}

.table-responsive .image img {
  width: 110px;
  height: 140px;
  object-fit: cover; 
  border-radius: 4px;
}

.table-responsive .simplecheckout-cart-wrapper {
  flex: 1;
  position: relative;
}

.table-responsive .name {
  margin-bottom: 10px;
}

.table-responsive .name .removeproduct {
/*  position: absolute;*/
  top: 0;
  right: 0;
  width: 30px;
  height: 30px;
  padding: 0;
  border: none;
  background: #df0b37; 
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 4px;
  transition: background 0.3s ease;
}

.table-responsive .name .removeproduct:hover {
  background: #c82333; 
}


.table-responsive .name a:hover {
  color: #b21313;
  text-decoration: underline;
}

.table-responsive .model {
  font-size: 14px;
  color: #666;
  margin-top: 5px;
}

.table-responsive .options {
  margin-top: 10px;
}

.table-responsive .options small {
  display: block;
  font-size: 13px;
  color: #555;
  line-height: 1.5;
}

/*.table-responsive .quantity {
  display: inline-block;
  margin-right: 15px;
}*/

/*.table-responsive .total {
  margin-bottom:5px;
}*/

.table-responsive .remove {
  display: none; 
}


/*new cart*/
 .simplecheckout-step {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        gap: 20px; 
    }

    .simplecheckout-left-column,
    .simplecheckout-right-column {
        flex: 1;
        min-width: 0; 
    }

    .simplecheckout-left-column {
        flex: 1;
    }

    .simplecheckout-right-column {
        background-color: #f9f9f9; 

       
    }

   #simplecheckout_cart {
        max-width:500px;
        padding:0 15px;
        background-color: transparent; 
                position: sticky; 
    top: 0; 
    align-self: flex-start; 
    height: fit-content; 
    }

    @media only screen and (max-width: 768px) {
        .simplecheckout-step {
            flex-direction: column-reverse; 
            gap: 10px; 
        }

        .simplecheckout-left-column,
        .simplecheckout-right-column {
            width: 100%; 
        }
        .simplecheckout_cart {
        position: static;
        align-self: auto;
    }

    .wrapper-left-column {
        max-width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
        
    }


 

    .simplecheckout-cart {
        margin-bottom: 0; 
    }
     .wrapper-left-column {
        max-width: 600px; 
        margin-left: auto; 
     }


.btn-coupon-inactive {
    background-color: #e9e9e9 !important;
    border-color: #dcdcdc !important;
    color: #acacac !important;
    opacity: 0.7;
    pointer-events: none; 
}

.btn-coupon-active {
    background-color: #df0b37!important;
    color: #fff !important;
    cursor: pointer !important;
}
.btn-coupon-active:hover {background-color: #ce1717!important;}
/*.simplecheckout-cart .image {
        position: relative;
        display: inline-block;
    }
    .product-quantity-badge {
        position: absolute;
        top: 2px;
        right: 4px;
        background-color: rgba(0, 0, 0, 0.75);
        color: #fff;
        font-size: 12px;
        border-radius: 12px;
        border: 1px solid #fff;
        z-index: 10;
        min-width: 24px;
        text-align: center;
    }*/